{
  "presets": [
    ["env", { "modules": false }],
    "stage-2"
  ],
  "plugins": [
    "transform-runtime",
    "transform-object-assign",
    [
      "import",
      {
        "libraryName": "muse-ui",
        "libraryDirectory": "lib",
        "camel2DashComponentName": false
      }
    ]
  ]
}